.logo {
    height: 6%;
    width: 15%;
    margin-right: -30%;
}

.nav-item active {
    color: rgb(1, 1, 100);
}

.navbar {
    font-size: 120% !important;
}

.main-head {
    font-weight: bold;
    color: rgb(1, 1, 100);
    text-align: center;
    margin-top: 0%;
}

.intro-head {
    text-align: center;
    font-weight: bold;
    color: blue;
}

.content-center {
    margin-left: 10%;
    margin-right: 10%;
}

p {
    font-size: medium;
    padding-left: 10%;
    padding-right: 10%;
}

.main {
    margin-left: 5%;
    margin-right: 5%;
    padding-left: 3%;
    padding-right: 3%;
}

footer {
    font-size: larger;
    color: white;
    align-content: center;
    padding: 1%;
    text-align: center;
}

.card-div {
    display: flex;
    justify-content: center;
    align-content: space-around;
}

.card1 {
    margin-left: 10%;
}

.card2,
.card1,
.card3 {
    margin-right: 5%;
    margin-left: 5%;
}

.card-title,
.card-text {
    text-align: center;
}

.card-title {
    color: blue;
    font-weight: bold;
}

.photo {
    width: 16rem;
    height: 20rem;
}

#contact {
    padding-left: 5%;
    padding-right: 5%;
    width: 100%;
}

.faa {
    padding: 20px;
    font-size: 30px;
    width: 60px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background-color: #3B5998;
    color: white;
}

.fa-twitter {
    background-color: #55ACEE;
    color: white;
}

.fa-google {
    background-color: #dd4b39;
    color: white;
}

.fa-linkedin {
    background-color: #007bb5;
    color: white;
}

.fa-youtube {
    background-color: #bb0000;
    color: white;
}

.fa-instagram {
    background-color: #125688;
    color: white;
}

.webinar-img {
    height: 20%;
    width: 70%;
    padding-left: 30%;
    align-content: center;
}

@media (max-width: 767px) {

    .column-1,
    .column-2 {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .column-1 {
        width: 50%;
    }

    .column-2 {
        width: 100%;
    }
}

@media (min-width: 992px) {

    .column-2,
    .column-1 {
        width: 33%;
    }
}

.social-media {
    align-self: center;
    align-items: center;
    align-content: center;
}

@media (max-width: 767px) {
    .carousel-item {
        height: 80%;
    }
}

@media (min-width: 767px) {
    .carousel-item {
        height: 450px;
    }
}

@media (max-width: 767px) {
    iframe {
        height: 50%;
        margin-right: auto;
        margin-left: 12%;
    }
}

@media (min-width: 767px) {
    iframe {
        margin-left: 12%;
        margin-right: auto;
        height: 400px;
    }
}

.btn {
    border-color: white !important;
    color: white !important;
    /* bor */

}

.fa:hover {
    opacity: 0.7;
}

.img {
    width: 70%;
    height: 5%;
    padding-left: 30%;
}

.img-why-quantum {
    height: 20%;
    width: 60%;
    margin-left: 20%;
}

.blogs {
    margin: 5% 15% 5% 15%;

}

.less-margin {
    margin: 3% 10% 3% 10%;
}

.card-img-top {
    height: 90% !important;
}

.search-icon {
    height: 2% !important;
    width: 0.5% !important;
}

.card-mission {
    height: 50%;
}